"ERR_UCD" = "Impossible to create directory";
"ERR_UCF" = "Impossible to write file";
"ERR_NSE" = "Impossible to read metadata";
"ERR_NTS" = "No date in metadata";
"ERR_NTSPNG" = "No date in metadata";
"ERR_UEO" = "Unexpected error";
"ERR_FBR" = "File removed";
"ERR_NSD" = "Impossible to read file";
"ERR_NSG" = "Impossible to read file";
"ERR_VTO" = "Upgrade required";
"ERR_FNS" = "Upgrade required";
"ERR_WFQ" = "Expected a QR code";
"ERR_EUT" = "Expected a QR code";
"ERR_ICQ" = "Invalid QR code";
"ERR_NTD" = "No trip decoded";
"ERR_TCI" = "Impossible to correct date/time of photos";
"ERR_PNG" = "No date in metadata";
"ERR_QDP" = "Impossible to read metadata";
"MES_ADT" = "Android test is a success";
"ERR_NCI" = "Impossible to connect Dropbox";
"ERR_DPF" = "Error during Dropbox download";
"ERR_DFS" = "Full disk";
"ERR_DUE" = "Dropbox access removed";
"ERR_DGE" = "Impossible to get data from Dropbox";
"ERR_IDD" = "Invalid Dropbox data";
